Subject: Re: bug#20928: cut (v. 8.21), using -f option with a single column

From: "Kuchta, Tomasz" <[email-masked]>
Date: Tue, 30 Jun 2015 08:03:38 +0000

Pádraig, Stephane - thanks a lot for your help and quick response!
Tomek